<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\stefa\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\stefa\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_Modul 404.-223502215.00" t="ExcludeRecursive" />
    <e p="E:\Modul 404" t="IncludeFlat">
      <e p="AB01" t="IncludeRecursive">
        <e p="AB01.csproj" t="IncludeRecursive" />
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Form1.cs" t="Include" />
        <e p="Form1.Designer.cs" t="Include" />
        <e p="Form1.resx" t="Include" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
          <e p="Resources.Designer.cs" t="Include" />
          <e p="Resources.resx" t="Include" />
          <e p="Settings.Designer.cs" t="Include" />
          <e p="Settings.settings" t="Include" />
        </e>
      </e>
      <e p="Modul 404.sln" t="IncludeFlat" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="Ping Pong" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Form1.cs" t="Include" />
        <e p="Form1.Designer.cs" t="Include" />
        <e p="Form1.resx" t="Include" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="Ping Pong.csproj" t="IncludeRecursive" />
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
          <e p="Resources.Designer.cs" t="Include" />
          <e p="Resources.resx" t="Include" />
          <e p="Settings.Designer.cs" t="Include" />
          <e p="Settings.settings" t="Include" />
        </e>
      </e>
      <e p="pingpong.v2" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Form1.cs" t="Include" />
        <e p="Form1.Designer.cs" t="Include" />
        <e p="Form1.resx" t="Include" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="pingpong.v2.csproj" t="IncludeRecursive" />
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
          <e p="Resources.Designer.cs" t="Include" />
          <e p="Resources.resx" t="Include" />
          <e p="Settings.Designer.cs" t="Include" />
          <e p="Settings.settings" t="Include" />
        </e>
      </e>
      <e p="uebung1" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Form1.cs" t="Include" />
        <e p="Form1.Designer.cs" t="Include" />
        <e p="Form1.resx" t="Include" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
          <e p="Resources.Designer.cs" t="Include" />
          <e p="Resources.resx" t="Include" />
          <e p="Settings.Designer.cs" t="Include" />
          <e p="Settings.settings" t="Include" />
        </e>
        <e p="uebung1.csproj" t="IncludeRecursive" />
      </e>
    </e>
  </component>
</project>